

/* product range detail content */

p.hotLink {
	padding-top:5px;
	padding-bottom:10px;
}
p.hotLink a {
	color:#fff !Important;
	text-decoration:none !important;
	padding-left:19px;
	background:url(/img/linkArrowWhiteLeft.gif) no-repeat 0 2px;
	font-weight:bold;
}
p.hotLinkTwo a {
	background:url(/img/linkArrowWhiteRight.gif) no-repeat 0 2px;
}
p.hotLink a:hover {
	color:#00afff !Important;
}

.mainButtons {
	margin:0;
	padding:0;
	margin-bottom:20px !important;
	overflow:hidden;
	list-style-type:none;
}
.mainButtons li {
	margin:0;
	padding:0;
	float:left;
	margin-right:10px;
}
.mainButtons li a, .mainButtons li a span {
	display:block;
	height:29px;
	line-height:29px;
}
.mainButtons li a {
	background:url(/img/callButtonSmallRight.gif) no-repeat top right;
	color:#fff !important;
	font-weight:bold;
	text-decoration:none !important;
	text-shadow:1px 1px 1px #000;
}
.mainButtons li a:hover {
	color:#ffff46 !important;
}

.mainButtons li a span {
	background:url(/img/callButtonSmallLeft.gif) no-repeat top left;
	padding:0 15px;
}

.enquireInfo p a {
	color:#00afff !Important;
	text-decoration:underline !Important;
	font-weight:bold;
}
.enquireInfo p a:hover {
	color:#fff !Important;
	text-decoration:underline !Important;
}
.enquireInfo b {
	color:#fff;
}
.enquireInfo ul, .enquireInfo ul li {
	margin:0;
	padding:0;
	list-style-type:none;
}
.enquireInfo ul {
	margin-bottom:20px;
	margin-left:5px;
}
.enquireInfo ul li {
	padding-left:14px;
	background:url(/img/bgArrowWhite.gif) no-repeat 0 9px;
	line-height:23px;
}

/* featured products */

h3.titleBarOne {
	margin:0;
	padding:0;
	font-weight:normal !important;
	font-size:14px !important;
	letter-spacing:normal !important;
	color:#fff;
	background:url(/img/bgTitleBarOne.jpg) no-repeat #057ab0 0 0;
	padding-left:17px;
	line-height:33px;
	text-shadow:1px 1px 1px #000;
	font-family:Tahoma, Geneva, Verdana, Arial, Helvetica, sans-serif !important;
}
h3.titleBarTwo {
	background:url(/img/bgTitleBarTwo.jpg) no-repeat #373737 0 0;
}

/* customer rides */

.customerRideHero {
	display:block;
	border:Solid 2px #fff;
	margin-bottom:19px;
}

/* product range */

.productRangeHolder {
	border-top:solid 6px #606060;
	margin-left:-27px;
	margin-right:-20px;
}
.productRangeItem {
	background-repeat:no-repeat;
	background-color:#0d0d0d;
	background-position:top right;
	padding:31px 226px 26px 27px;
}
.productRangeHolder .first {
	background-position:right -2px;
	padding:29px 226px 26px 27px;
}
.productRangeItem h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing:1px;
	letter-spacing:0px;
	font-size:22px;
	line-height:23px;
	color:#fff;
	padding-bottom:15px;
	text-transform:uppercase;
}
.productRangeItem h1 a {
	background-image:none !important;
	padding-left:0px !important;
	font-weight:400 !important;
	color:#fff !Important;
}
.productRangeItem h1 a:hover {
	color:#00afff !important;
}
.productRangeItem  p {
	margin-btotom:15px;
}
p.recommended {
	color:#fff;
	font-weight:bold;
	font-style:italic;
	margin-bottom:13px !important;
}
p.recommended b {
	color:#ffff46;
}

.productRangeItem a {
	color:#00afff !Important;
	text-decoration:none !important;
	padding-left:19px;
	background:url(/img/linkArrowWhiteRight.gif) no-repeat 0 2px;
	font-weight:bold;
}
.productRangeItem a:hover {
	color:#fff !Important;
}

/* side panel */

.sideButtons {
	margin:0;
	padding:0;
	margin-top:12px;
	margin-bottom:5px;
	overflow:hidden;
}
.sideButtons li {
	margin:0;
	padding:0;
	list-style-type:none;
	margin-bottom:9px;
}
.sideButtons li a, .sideButtons li a span {
	display:block;
	height:40px;
	line-height:41px;
}
.sideButtons li a {
	background:url(/img/callButtonLargeRight.gif) no-repeat top right;
	color:#fff !important;
	text-decoration:none !important;
	text-shadow:1px 1px 1px #000;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing:0px;
	font-size:14px;
	text-transform:uppercase;
}
.sideButtons li a:hover {
	color:#ffff46 !important;
}

.sideButtons li a span {
	background:url(/img/callButtonLargeLeft.gif) no-repeat top left;
	text-align:center;
}

/* home page ads */

.advertise a, .advertise a img {
	display:block;
}
.advertise a img {
	border:solid 2px #b3b5b6;
}
.advertise a:hover img {
	border:solid 2px #f023b4;
	border:solid 2px #ffff00;
}
.advertise a {
	margin-bottom:12px;
}
.advertise a.last {
	margin-bottom:14px;
}

/* side panels */

.panel table {
	width:291px;
}
.panel th {
	line-height:34px;
	font-weight:normal;
	font-size:11px;
	text-shadow:1px 1px 1px #000;
	background-color:#363636;
}
.panel th h5 {
	font-weight:normal;
	font-size:13px;
	color:#fff;
}
.panel th a {
	color:#c9c9c9;
	text-decoration:none;
}
.panel th a:hover {
	color:#fff;
	text-decoration:none;
}

.panel th.left {
	background:url(/img/bgPanelTitle.png) no-repeat #363636 top left;
	padding-left:17px;
	padding-top:1px;
	text-align:left;
}
.panel th.right {
	background:url(/img/bgPanelTitle.png) no-repeat #363636 top right;
	text-align:right;
	padding-top:2px;
	padding-right:12px;
	white-space:nowrap;
}

.enewsPanel th.left {
	background:url(/img/bgPanelTitleEnews.png) no-repeat #d921a3 top left;
}
.enewsPanel th.right {
	background:url(/img/bgPanelTitleEnews.png) no-repeat #d921a3 top right;
}

.panel .panelSpace {
	padding:16px 0px 12px 3px;
}

.panel .panelSpace a img {
	display:block;
	border:solid 1px #454545;
	padding:1px;
}
.panel .panelSpace a:hover img {
	border:solid 1px #fff;
	/*border:solid 1px #00afff; blue */
}

.panel .panelSpace table {
	margin-bottom:12px;
}

.panel .panelSpace h4 {
	font-size:11px;
	line-height:13px;
}
.panel .panelSpace h4 a {
	color:#fff;
	text-decoration:none;
}
.panel .panelSpace h4 a:hover {
	color:#00afff;
	text-decoration:none;
}

/* common applications */

.panel .image {
	padding-right:12px;
	padding-left:11px;
}
.panel .title {
	width:100%;
}
.panel .title h4 {
	margin-right:20px !important;
}

/* customer rides */

.panel .panelSpace ul, .panel .panelSpace ul li {
	margin:0;
	padding:0;
	overflow:hidden;
	list-style-type:none;
}
.panel .panelSpace ul {
	overflow:hidden;
	margin-top:2px;
	margin-bottom:5px;
}
.panel .panelSpace ul li {
	float:left;
	margin:0 3px 7px 4px;
}

/* tech bulletins */

.techBulletins .panelSpace {
	padding-top:5px;
	padding-right:13px;
	padding-left:18px;
}
.techBulletins a {
	font-size:11px;
	line-height:13px;
	font-weight:bold;
	color:#00afff; /* blue */
	text-decoration:none;
	background:url(/img/bgDownloadIcon.gif) no-repeat 0 16px;
	display:block;
	padding:15px 0px 17px 0px;
	border-bottom:dotted 1px #323232;
}
.techBulletins a.last {
	border-bottom:none;
}
.techBulletins a:hover {
	color:#fff;
	text-decoration:none;
}
.techBulletins a span {
	display:block;
	margin-left:21px;
	padding-right:5px;
}

/* articles */

.articles .panelSpace {
	padding-top:5px;
	padding-right:13px;
	padding-left:18px;
}
.articles a {
	font-size:11px;
	line-height:13px;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
	background:url(/img/linkArrowWhiteRight.gif) no-repeat 0 16px;
	display:block;
	padding:15px 0px 17px 0px;
	border-bottom:dotted 1px #323232;
}
.articles a.last {
	border-bottom:none;
}
.articles a:hover {
	color:#00afff;
	text-decoration:none;
}
.articles a span {
	display:block;
	margin-left:21px;
	padding-right:5px;
}

/* enews */

.enewsPanel .panelSpace {
	padding-left:11px;
	padding-top:4px;
}
.enewsPanel .panelSpace p {
	padding-left:2px;
	padding-right:7px;
	margin-bottom:15px;
}

/* document list */

.documentHolder {
	border-top:solid 5px #2a2a2a;
	border-bottom:solid 2px #282828;
	padding-top:1px;
	margin-top:25px;
}
.documentHolder p {
	margin:0;
	padding:0;
	margin-bottom:1px;
	padding:11px 33px 11px 33px;
	background:url(/img/bgDownloadIcon.gif) no-repeat 14px 14px;
	background-color:#1c1c1c;
	line-height:15px;
}
.documentHolder p.color {
	background-color:#161616;
}
.documentHolder p a {
	color:#00afff;
	text-decoration:none;
}
.documentHolder p a span.mod_date {
	color:#c9c9c9;
	font-size:11px;
}
.documentHolder p a:hover {
	color:#fff;
	text-decoration:none;
}
.documentHolder p a span.mod_date span {
	color:#626262;
	padding:0 4px;
}

.documentHolder p a span.title_part_one {
	color:#00afff;
}
.documentHolder p a span.title_part_two {
	color:#ffff46;
}
.documentHolder p a:hover span.title_part_one,
.documentHolder p a:hover span.title_part_two {
	color:#fff;
}

/* knowledge base and FAQ's */

.listIntro {
	padding-bottom:10px;
}
.listHolder {
	margin-top:25px;
}
.listHolder .item, .listItemTwo {
	background:url(/img/bgLineThin.gif) repeat-x 0 0;
	padding:24px 10px 16px 3px;
}
.listHolder .item h2, .listItemTwo h2 {
	margin:0 !Important;
	padding:0 !Important;
	font-size:18px;
	margin-bottom:15px !Important;
}
.listHolder .item a.backTop, .listItem a.backTop, .listItemTwo a.backTop {
	display:block;
	height:16px;
	width:16px;
	background:url(/img/bgBackTop.gif) no-repeat 0 0;
	float:right;
	margin-right:0px;
	margin-top:-20px;
}
.listHolder .item a.backTop:hover, .listItem a.backTop:hover, .listItemTwo a.backTop:hover {
	background:url(/img/bgBackTop.gif) no-repeat 0 -16px;
}

.faqQuickLinks {
	margin:0;
	padding:0;
	list-style-type:none;
	margin-left:5px;
	margin-right:10px;
}
.faqQuickLinks li {
	margin:0;
	padding:0;
	background:url(/img/bgArrowWhite02.gif) no-repeat 0 5px;
	padding-left:12px;
	margin-bottom:5px;
}
.faqQuickLinks li a {
	color:#ffff46;
	font-weight:bold;
	text-decoration:none;
}
.faqQuickLinks li a:hover {
	color:#fff;
	text-decoration:none;
}

/* wallpaper */

.wallpaperHolder {
	overflow:hidden;
	padding-top:10px;
}
.wallpaperHolder .item {
	height:243px;
	height:228px;
	width:279px;
	width:243px;
	border:solid 1px #303030;
	padding:17px 17px 0px 17px;
	background:url(/img/bgWallpaperItem.png) no-repeat #212121 0 0;
	margin-right:15px;
	margin-bottom:15px;
	float:left;
}
.wallpaperHolder .item img {
	display:block !important;
	width:245px;
	height:180px;
}
.wallpaperHolder .item table {
	width:243px;
}
.wallpaperHolder .item table td {
	vertical-align:top;
}
.wallpaperHolder .item table td.left, .wallpaperHolder .item table td.right {
	padding-top:12px;
	vertical-align:middle !important;
}
.wallpaperHolder .item table td.right {
	text-align:right;
}
.wallpaperHolder .item table td.right input {
	border:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-transform:uppercase;
	color:#fff;
	cursor:pointer;
	background:url(/img/bgDownloadButton.png) no-repeat 0 0;
	height:21px;
	width:93px;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	margin-right:-2px;
}
.wallpaperHolder .item table td.right input:hover {
	color:#00afff;
}

.contentFooterWallpaper {
	margin-top:10px;
	margin-right:15px;
}

/* gallery */

.galleryHolder {
	padding-bottom:10px;
}
.splitterHolder, .galleryHolder  {
	margin-left:-10px;
	margin-right:-7px;
}

/* video competition */

.compHolderSpace {
	padding-top:10px;
}

.competitionIntro {
	padding-top:0px;
	background:url(/img/competition/bgIntro.jpg) no-repeat 0 0px;
}
.competitionIntroSpace {
	padding:95px 101px 30px 122px;
}
.competitionIntro h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	letter-spacing:0px;
	font-size:30px;
	line-height:normal;
	color:#fff;
	padding-bottom:20px;
	font-style:italic;
}
.competitionIntro h5 {
	color:#ffff46;
	font-weight:bold;
	font-size:15px;
	line-height:18px;
	margin-bottom:15px;
	margin-top:-5px;
	padding:0px;
}

.compVideoHolder {
	border-top:solid 7px #272727;
	margin:0px 10px;
	padding:19px;
	padding-bottom:5px;
	background:#0d0d0d;
}

.compVideo {
	border:solid 1px #454545;
	background:url(/img/competition/bgVideo.png) repeat-x #262626 0 0;
	margin-bottom:20px;
	padding:12px;
}
.compVideoTable {
	width:100%;
}
.compVideo h2 {
	margin:0;
	padding:0;
	margin-bottom:7px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size:21px;
	line-height:normal;
	color:#fff;
	text-transform:uppercase;
}
.compVideo h6 {
	margin:0;
	padding:0;
	color:#ffff46;
	font-weight:bold;
	font-size:12px;
	line-height:15px;
	font-style:italic;
}

.compVideo th.compLeft {
	padding:11px;
	padding-bottom:19px;
	text-align:left;
}

.compVideo td {
	vertical-align:top;
}

.compVideo td.compLeft iframe {
	border:solid 1px #454545;
}

.compVideo td.compRight {
	width:224px;
	border:solid 1px #454545;
	background:url(/img/competition/bgForm.png) repeat-x #000 0 0;
}
.compVideo td.compRight h3 {
	margin:0;
	padding:0;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size:18px;
	/*line-height:64px;*/
	padding:21px 11px 15px 0px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
}
.compVideo td.compRight .space {
	padding-left:11px;
	padding-bottom:5px;
}
.compVideo td.compRight b {
	margin-bottom:2px;
	display:block;
	font-weight:normal;
}
.compVideo td.compRight p {
	margin:0;
	padding:0;
	margin-bottom:4px;
}
.compVideo td.compRight p a {
	color:#fff;
	text-decoration:underline;
}
.compVideo td.compRight p a:hover {
	color:#ffff46;
	text-decoration:underline;
}
.compVideo td.compRight p.terms {
	line-height:14px;
	font-size:11px;
	padding-right:10px;
	margin-bottom:10px;
	text-align:center;
}
.compVideo td.compRight p input {
	margin-right:7px;
}

.compVideo .compField {
	width:200px;
	background:#1f1f1f;
	border:solid 1px #3d3d3d;
	line-height:18px;
	color:#ccc;
}
.compVideo .compTextArea {
	background:#1f1f1f;
	border:solid 1px #3d3d3d;
	width:195px;
	height:49px;
	line-height:16px;
	color:#ccc;
}
.compVideo .compButton {
	height:38px;
	width:200px;
	background:url(/img/competition/bgButton.png) repeat-x #000 0 0;
	line-height:39px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	line-height:normal;
	text-align:center;
	text-shadow:1px 1px 1px #000;
	border:solid 1px #3d3d3d;
	cursor:pointer;
}
.compVideo .compButton:hover {
	color:#ffff46; /* yellow */
}

.compVideo label.error {
	color:#ff0000;
	font-size:11px;
	padding-left:4px;
	display: none; padding-left:0px;
}

.compVideo input.error {
	font-size:12px !important;
}
